.quote-carousel-container {
    width: 100%;
    overflow: hidden;
    height: 250px;
}

.quote-carousel-wrapper {
    display: block;
    position: absolute;
    left: 0;
    width: 100dvw;
    height: 250px;
}

.quote-carousel-cell {
    width: 250px;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quote-carousel-cell img {
    max-width: 200px;
    max-height: 200px;
    filter: grayscale(1);
    transition: 0.4s;
}

.quote-carousel-cell:hover img {
    filter: grayscale(0);
}

@media screen and (max-width: 992px) {
    .quote-carousel-container {
        height: 180px;
    }

    .quote-carousel-wrapper {
        height: 180px;
    }

    .quote-carousel-cell {
        width: 150px;
        height: 150px;
    }

    .quote-carousel-cell img {
        max-width: 140px;
        max-height: 140px;
    }
}